View Issue Details

IDProjectCategoryView StatusLast Update
0000309Far Manager 1.7xPlugins API.Dialogpublic2007-08-08 14:32
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000309: DM_LISTSETMOUSEREACTION с флагом LMRT_NEVER - не приходят клики мыши
DescriptionDM_LISTSETMOUSEREACTION с флагом LMRT_NEVER - не приходят клики мыши,
конкретно мне понадобился дабл-клик левой клавишей мыши.

В описании DM_LISTSETMOUSEREACTION сказано только про обработку ДВИЖЕНИЯ мыши!
но фактически рубится всё и это уже похоже на баг.
TagsNo tags attached.
Build2251

Activities

vskirdin

2007-08-07 04:08

administrator   bugnote:0000566

Эта... какой-нить простенький плагин бы...

vskirdin

2007-08-07 07:25

administrator   bugnote:0000570

после 2251

Issue History

Date Modified Username Field Change
2007-08-06 12:37 samlyukov New Issue
2007-08-07 04:08 vskirdin Note Added: 0000566
2007-08-07 07:11 vskirdin Status new => assigned
2007-08-07 07:11 vskirdin Assigned To => vskirdin
2007-08-07 07:25 vskirdin Note Added: 0000570
2007-08-07 07:25 vskirdin Status assigned => feedback
2007-08-08 07:03 samlyukov Status feedback => resolved
2007-08-08 07:03 samlyukov Resolution open => fixed
2007-08-08 14:32 vskirdin Build => 2251
2007-08-08 14:32 vskirdin Status resolved => closed
2007-08-08 14:32 vskirdin Fixed in Version => 1.71